
GRUPO 3 A 2023 - Feature #2542

Feature # 2407 (New): Bitácoras

Bitácora 3

08/28/2023 12:31 AM - Juan Casilla

Status: New Start date: 08/28/2023

Priority: Normal Due date: 09/03/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 08/30/2023 09:32 AM - Juan Casilla

- % Done changed from 0 to 50

#2 - 09/04/2023 08:24 AM - Juan Casilla

- % Done changed from 50 to 100

#3 - 09/08/2023 09:30 AM - Juan Casilla

- Tracker changed from Bug to Feature
